Alert GCSA-08017 – MS08-010 Aggiornamento Cumulativo per Internet

Descrizione del problema

Questo aggiornamento critico risolve quattro vulnerabilita’
relative ad Internet Explorer. La piu’ grave di queste consente
l’esecuzione di codice da remoto se l’utente visita pagine web
malevole.

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.